{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <link type="text/css" rel="stylesheet" href="http://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Google+Sans:400,500,700"/>
    <title>Ajith Kumar - Personal Resume/CV | Home</title>
    <!-- Meta Tags -->
    <meta charset="utf-8" />
    <meta http-euip="X-US-Compatible" content="IE=edge" />
    <meta name="description" content="Ajith Kumar Arumugam Personal resume/cv for professional website."/>
    <meta name="keywords" content="resume, cv, vcard, developer, professional, professional resume, online resume, ajith kumar arumugam, ak"/>
    <meta name="developer" content="Jyothi" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
    <!-- Favicon -->
    <link rel="apple-touch-icon" sizes="180x180" href="{% static 'portfolio/images/favicon/apple-touch-icon.png' %}" />
    <link rel="icon" type="image/png" sizes="32x32" href="{% static 'portfolio/images/favicon/favicon-32x32.png' %}" />
    <link rel="icon" type="image/png" sizes="16x16" href="{% static 'portfolio/images/favicon/favicon-16x16.png' %}" />
    <link href="//fonts.googleapis.com/css?family=Roboto" rel="stylesheet"/>
    <link rel="stylesheet" href="{% static 'portfolio/css/fontawesome/all.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'portfolio/css/animate.css' %}"/>
    <link rel="stylesheet" href="{% static 'portfolio/css/styles.css' %}"/>
    <script src="{% static 'portfolio/css/fontawesome/all.js' %}"></script>
  </head>
  <body class="white-bg">
      <!-- Loader -->
      <div class="section-loader" id="load" style="display: none;">
        <img src="{% static 'portfolio/ripple-loading.gif' %}" alt="Loading..."/>
      </div>
      <!-- Loader end -->
      <div id="contents">
          <!-- Navigation -->
            <header class="ap-header ap-fixednav nav-scroll wow fadeInUp">
                <div class="container">
                    <div class="row">
                    <nav class="navbar navbar-expand-lg ap-nav nav-btn">
                        <a class="navbar-brand" href="#">
                            <!-- <h2>Ajith Kumar</h2> -->
                        </a>
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon icon"></span>
                        </button>
                    
                        <div class="navbar-collapse collapse" id="navbarSupportedContent" style="">
                            <ul class="navbar-nav mr-0 ml-auto">
                                <li class="nav-item active">
                                    <a class="nav-link" href="#ap-home">Home</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#ap-about">About</a>
                                </li>                               
                                <li class="nav-item">
                                    <a class="nav-link" href="#ap-experience">Experiences</a>
                                </li>                                
                                <li class="nav-item">
                                    <a class="nav-link" href="#ap-contact">Contact</a>
                                </li>
                                <li class="nav-item active">
                                    <a class="nav-link" href="/">GoLearner</a>
                                </li>
                            </ul>
                        </div>
                    </nav>
                    </div>
                </div>
            </header>
            <!-- Navigation end -->
            <!-- Home -->
            <section class="ap-home" id="ap-home">
            <div class="home-ovimg">
                <div class="container">
                    <div class="row xs-column-reverse section-separator vertical-middle-content home-padding">
                        <div class="col-sm-6">
                            <div class="ap-header-info">
                                <div class="ap-promo wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.1s">
                                    <span>Hello I'm</span>
                                </div>
                                
                                <h2 class="wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.2s">Ajith Kumar</h2>
                                <h4 class="wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.3s">Python/Django Developer</h4>
                                <h5 class="wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.3s">5+ years Experience</h5>
                                <ul>
                                    <li class="wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.4s">
                                        <i class="fas fa-envelope"></i><a href="mailto:">ajaytendul@email.com</a></li>
                                    <li class="wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.5s">
                                        <i class="fas fa-phone"></i><a href="callto:">+91 996 411 6553</a></li>
                                    <li class="wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.6s">
                                        <i class="fas fa-map-marker"></i><address>Bengaluru, Karnataka, India</address></li>
                                </ul>
                                
                                <ul class="social-icon wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.7s">
                                    <li><a href=""><i class="fab fa-facebook-f"></i></a></li>
                                    <li><a href=""><i class="fab fa-twitter"></i></a></li>
                                    <li><a href=""><i class="fab fa-github"></i></a></li>
                                    <li><a href=""><i class="fab fa-linkedin-in"></i></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="hero-img wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.6s">
                                <div class="img-border">
                                    <img src="{% static 'portfolio/images/hero-1.jpg' %}" alt="" class="img-fluid">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            </section>
            <!-- Home end -->
            <!-- About Me -->
            <section class="ap-about" id="ap-about">
            <div class="container">
                <div class="row section-separator">
                    <div class="col-sm-12 col-md-6">
                        <div class="ap-about-img shadow-2 wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.4s">
                            <img src="{% static 'portfolio/images/about-me.png' %}" alt="About Me" class="img-fluid">
                        </div>
                    </div>
                    <div class="col-sm-12 col-md-6">
                        <div class="ap-about-inner">
                            <h2 class="wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.1s">About Me</h2>
                            <p class="wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.2s">Hello, I’m Ajith Kumar, developer based on Bengaluru with a demonstrated history of working in the information tachology and services industry. I have rich experience in web application development &amp; customization and Python with Django customization. Reliable, Professional and efficient to work within a team.</p>
                            <div class="ap-about-tag wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.3s">
                                <ul>
                                    <li><span>Python</span></li>
                                    <li><span>Django</span></li>
                                    <li><span>HTML</span></li>
                                    <li><span>CSS</span></li>
                                    <li><span>PHP</span></li>
                                    <li><span>Wordpress</span></li>
                                    <li><span>Drupal</span></li>
                                    <li><span>Javascript</span></li>
                                    <li><span>JQuery</span></li>
                                    <li><span>Ajax</span></li>
                                    <li><span>AWS</span></li>
                                </ul>
                            </div>
                            <a href="" class="btn btn-fill wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.4s">Downlaod CV <i class="fas fa-download"></i></a>
                        </div>
                    </div>
                </div>
            </div>
            </section>
            <!-- About Me ends -->
            <!-- Experience -->
            <section class="ap-experince" id="ap-experience">
            <div class="bolor-overlay">
                <div class="container">
                    <div class="row section-separator">
                        <div class="col-sm-12 col-md-6">
                            <div class="ap-education">
                                <h3 class="wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.2s">Education</h3>
                                <div class="ap-education-deatils">
                                    <!-- Education Institutes-->
                                    <div class="ap-education-item wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.3s">
                                        <h4>Master of Computer Applications<br><a href="">Adhiymaan College of Engineering</a></h4>
                                        <div class="ap-eduyear">2013-2015</div>
                                    </div>                                
                                    <!-- Education Institutes-->
                                    <div class="ap-education-item wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.5s">
                                        <h4>Bachelors of Computer Science<br><a href="">Sacred Heart College</a></h4>
                                        <div class="ap-eduyear">2010-2013</div>
                                    </div>                                
                                    <!-- Education Institutes
                                    <div class="ap-education-item wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.6s">
                                        <h4>Art &amp; Multimedia From <a href="">Oxford University</a></h4>
                                        <div class="ap-eduyear">2005-2008</div>
                                        <p>It is a long established fact that a reader will be distracted by the readable content of a 
                                        page when looking at its layout. The point of using L orem Ipsum </p>
                                    </div>-->
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12 col-md-6">
                            <div class="ap-work">
                                <h3>Work Experience</h3>
                                <div class="ap-experience-deatils">
                                    <!-- Education Institutes-->
                                    <div class="ap-work-item wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.4s">
                                        <h4>Associate Developer <a href="">Cognizant</a></h4>
                                        <div class="ap-eduyear">Oct 2018-Current</div>
                                        <span>Responsibility :</span>
                                        <ul class="work-responsibility">
                                            <li><i class="fas fa-circle"></i>Validate CSS</li>
                                            <li><i class="fas fa-circle"></i>Project Management</li>
                                        </ul>
                                    </div>                                
                                    <!-- Education Institutes-->
                                    <div class="ap-work-item wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.6s">
                                        <h4>PHP Developer <a href="">V2Soft</a></h4>
                                        <div class="ap-eduyear">Sep 2015-Sep 2018</div>
                                        <span>Responsibility :</span>
                                        <ul class="work-responsibility">
                                            <li><i class="fas fa-circle"></i>Validate CSS</li>
                                            <li><i class="fas fa-circle"></i>Project Management</li>
                                        </ul>
                                    </div>                                
                                    <!-- Education Institutes
                                    <div class="ap-work-item wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.7s">
                                        <h4>Art &amp; Multimedia From <a href="">Oxford University</a></h4>
                                        <div class="ap-eduyear">2005-2008</div>
                                        <span>Responsibility :</span>
                                        <ul class="work-responsibility">
                                            <li><i class="fas fa-circle"></i>Validate CSS</li>
                                            <li><i class="fas fa-circle"></i>Project Management</li>
                                        </ul>
                                    </div>-->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            </section>
            <!-- Experience ends -->
            <!-- Footer -->
            <footer class="ap-footer ap-footer-3" id="ap-contact">
            <div class="container-fluid">
                <div class="row section-separator">
                    <div class="col-sm-12 section-title wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.2s">
                        <h3>Contact Me</h3>
                    </div>
                    <div class="map-image image-bg col-sm-12">
                        <div class="container mt-30">
                            <div class="row">
                                <div class="col-sm-12 col-md-6 ap-footer-address">
                                    <div class="col-sm-12 xs-no-padding">
                                        <div class="ap-address-footer-item dark-bg shadow-1 media wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.2s">
                                            <div class="each-icon">
                                                <i class="fas fa-location-arrow"></i>
                                            </div>
                                            <div class="each-info media-body">
                                                <h4>Address</h4>
                                                <address>
                                                    #4/28, Orappam Village &amp; Post, Krishnagiri, TN <br>
                                                    635108
                                                </address>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-12 xs-no-padding">
                                        <div class="ap-address-footer-item media dark-bg shadow-1 wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.4s">
                                            <div class="each-icon">
                                                <i class="far fa-envelope"></i>
                                            </div>
                                            <div class="each-info media-body">
                                                <h4>Email</h4>
                                                <a href="mailto:ajaytendul@gmail.com">ajaytendul@gmail.com</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-12 xs-no-padding">
                                        <div class="ap-address-footer-item media dark-bg shadow-1 wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.6s">
                                            <div class="each-icon">
                                                <i class="fas fa-phone"></i>
                                            </div>
                                            <div class="each-info media-body">
                                                <h4>Phone</h4>
                                                <a href="callto:+91 996-411-6553">+91 996-411-6553</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-12 col-md-6 wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.2s">
                                    <form id="contactForm" class="single-form quate-form wow fadeInUp" data-toggle="validator" novalidate="true">
                                        <div id="msgSubmit" class="h3 text-center hidden"></div>
                                        <div class="row">
                                            <div class="col-sm-12">
                                                <input name="name" class="contact-name form-control" id="name" type="text" placeholder="First Name" required="">
                                            </div>
                
                                            <div class="col-sm-12">
                                                <input name="name" class="contact-email form-control" id="L_name" type="text" placeholder="Last Name" required="">
                                            </div>
                
                                            <div class="col-sm-12">
                                                <input name="name" class="contact-subject form-control" id="email" type="email" placeholder="Your Email" required="">
                                            </div>
                
                                            <div class="col-sm-12">
                                                <textarea class="contact-message" id="message" rows="6" placeholder="Your Message" required=""></textarea>
                                            </div>
                                            
                                            <!-- Subject Button -->
                                            <div class="btn-form col-sm-12">
                                                <button type="submit" class="btn btn-fill btn-block disabled" id="form-submit">Send Message</button>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
            <!-- Footer Ends -->
      </div>
      <!-- JS Files -->
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
      <script src="{% static 'portfolio/js/jquery.nav.js' %}"></script>
      <script src="{% static 'portfolio/js/wow.min.js' %}"></script>
      <script src="{% static 'portfolio/js/custom-scripts.js' %}"></script>
  </body>
</html>
